LIRC libraries LinuxInfraredRemoteControl

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Macros

- _
- a
- b
- c
- d
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- w
- x

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - s -

- send_buffer_data() : transmit.c , transmit.h
- send_buffer_init() : transmit.h , transmit.c
- send_buffer_length() : transmit.c , transmit.h
- send_buffer_put() : transmit.h , transmit.c
- send_buffer_sum() : transmit.c , transmit.h
- send_ir_ncode() : ir_remote.c , ir_remote.h
- SERIAL : ir_remote_types.h
- SHIFT_ENC : ir_remote_types.h
- SOCKET_TIMEOUT : lirc_config.h
- SPACE_ENC : ir_remote_types.h
- SPACE_FIRST : ir_remote_types.h
- STR : lirc_log.h
- string2loglevel() : lirc_log.c , lirc_log.h
- STRINGIFY : lirc_log.h